﻿

@model List<Product>
@{
    ViewData["Title"] = "Các sản phẩm";
}
<div class="section group">
    @foreach (var product in Model)
    {

        <div class="grid_1_of_4 images_1_of_4">
            <a href="preview.html"><img src="/images/new-pic1.jpg" alt="" /></a>
            <h2>@product.Name </h2>
            <div class="price-details">
                <div class="price-number">
                    <p><span class="rupees">$@product.Price</span></p>
                </div>
                <div class="add-cart">
                    <h4><a href="preview.html">Add to Cart</a></h4>
                </div>
                <div class="clear"></div>
            </div>
        </div>

    }
</div>








